/* colour is #FFD000*/ 

body {
	border-top:4px #FFD000 solid;
	font: 13px 'Open Sans', 'Lucida Grande', sans-serif;
	background-color:white;
	
}





#bgStrip {width:100%;height:107px;background:white;position:absolute;border-bottom:50px solid #2E3233;}
#yellowStrip {background:#FFD000;height:57px;}

#yellowStrip .yellowTitle a {line-height:57px;color:white;font-size:35px;margin-left:14px;font-weight:800;}


#content {background:white;}
body.homePage #content {background-color:transparent;}
body.homePage .page-header {margin-top:20px;}
#breadCrumb {padding:3px 14px;margin-bottom:0px;font-size:11px;}

#header {
border-bottom: 0;
height: 157px;
z-index: 97;
}
.page-header {margin: 0 0 10px 0;border:none;}
h1.page-title {color:#626262;line-height:1.1em;padding:0 0 10px;font-weight:500;font-size:30px;}

#main img,#sidebar img,#footer-bottom img {max-width:100%;}
#sidebar {padding-top:20px;width:230px;}
#sidebar h2 {color:#FFD000;margin:0;line-height:2em;}

#main a:link {text-decoration:underline;}


.homeDisplay {margin-top:-57px;background:url(images/bg-dotted.png) 460px 70px no-repeat;}
.homeDisplay h2 {line-height:57px;color:white;font-weight:800;background-color:#FFD000;}
.homeDisplay h2 a {color:white;}
.homeDisplay .one-half:first-child h2 {background:#FFD000  url(images/icon-switchboard-manufacturing.png) no-repeat;padding-left:80px;} 
.homeDisplay .one-half:last-child h2 {background:#FFD000  url(images/icon-system-integration.png) no-repeat;padding-left:53px;}



/* slideshow cycle */
#slideshowContainer img {width:100%;margin:0;}
#content .ssContainer {margin-bottom:10px;}
#slideshowContainerNav {width:100%;text-align:center;}
#slideshowContainerNav a {display:inline-block;width:7px;height:7px; background:url(images/sprites.png) -59px -160px;text-indent:-9000px;margin:0 6px;}
#slideshowContainerNav a.activeSlide {background-position:-50px -160px;}
#slideShowOverlay {height:60px;background:#393939;width:100%;margin-bottom:20px;}
#slideShowOverlay .ssText {text-align:center;font-size:20px;line-height:60px;position:relative;margin:0 60px;}
#slideShowOverlay .ssText span {font-size:12px;display:block;font-style:italic;line-height:1em;margin-top:-1.5em;/*position:absolute;top:-20px;right:20px*/}
#slideShowOverlay #prev,#slideShowOverlay #next {cursor:pointer;height:25px;width:25px;margin:17px 30px;background: #BFBFBF url(images/sprites.png);text-indent:-9000px;}
#slideShowOverlay #prev:hover,#slideShowOverlay #next:hover {background-color:#FFD000;}
#slideShowOverlay #prev {float:left;background-position:0px -160px}
#slideShowOverlay #next {float:right;background-position:-25px -160px}


/* File display Teaser*/
div.fileBox {clear:both;min-height:35px;margin:0 10px 10px 10px}
.infobox div.fileBox {margin:0;}
div.fileBox p {line-height:1.1em;margin:0 0 0 40px;font-size:108%;}
.fileBox div {}
.fileType {width:30px;height:30px;float:left;margin-left:-40px}
.fileLink {margin-left:0;}
.fileSize {margin-left:10px;font-size:smaller;color:#646360;}
div.fileBox p.fileDesc {margin:0 0 0 40px;line-height:1.5em;font-size:100%;}

/* Search top form */
#searchHeader {position:absolute;top:0;right:0px;background:none;height:50px;background:#FFD000;padding:0 10px;width:auto;width:275px;-webkit-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;}
#searchHeader h2 {display:none;}
body.homePage #searchHeader {top:100px;height:80px;}
body.homePage #searchHeader h2 {display:block;color:white;margin:0 0 0 10px;} 
#searchHeader button {height:29px;width:31px;border:none;margin:10px 0 0 5px;background:url(images/sprites.png) 0 -117px;cursor:pointer;text-indent:-9000px;}
#searchHeader input {border:none;height:29px;width:200px;margin:10px 0 0 10px;padding:0 0 0 20px;color:white;background:#3379A4;font-size:100%;font-weight:bold;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}


aside .gallery {text-align:center; margin:0 0 10px 0;}

#logo {background:url(images/sprites.png?131211) 0px 0px;width:330px;height:98px;text-indent:-4000px;margin-top:4px;}
#logo a {display:block;width:100%;height:100%;}
.switchbuild {background:url(images/sprites.png) 300px 100px;width:194px;height:57px;text-indent:-4000px;margin-top:4px;margin:0 auto;}
.page-title span.small {font-size:18px;font-style:italic;}



::-moz-selection {
background: #FFD000;
color: #fff;
text-shadow: none;
}
::selection {
background: #FFD000;
color: #fff;
text-shadow: none;
}
a:hover, a > *:hover {
	color: #FFD000;
}
a.morelink span {display:inline-block;text-indent:-9000px;}

.button, input[type="submit"], input[type="reset"], button {
	background: #FFD000;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: 400;
	height: auto;
	overflow: visible;
	padding: 7px 20px;
 -webkit-transition: background-color .2s ease;
 -moz-transition: background-color .2s ease;
 -ms-transition: background-color .2s ease;
 -o-transition: background-color .2s ease;
 transition: background-color .2s ease;
	width: auto;
}
.button.no-bg:hover, #footer .button.no-bg:hover {
	background: none;
	color: #FFD000;
}
.button:hover .arrow {
	background-color: #FFD000;
}
	/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */

#main-nav { position:absolute;left:0px;bottom:0px;}
#main-nav li {}
#main-nav a {background:#2E3233;color:white;border-bottom: 0px;padding:0 20px 0 20px;line-height:50px;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a, #main-nav .active > a {
	border-bottom-color: #FFD000;
	border-top-color: #FFD000;
	color:  #FFD000;
}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a,#main-nav .active > a { background:#2E3233 url(images/bg-main-nav-on.png); }

#main-nav ul ul {top:50px !important;margin:0;}
#main-nav ul ul li a {line-height:1.3em;}

#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover, #main-nav ul ul .active > a, #main-nav ul ul .active > a:hover {
	background: #FFD000;
	color: #fff;
}
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
	color: #FFD000;
}
.tabs-nav li a:hover, .tabs-nav li.active a {
	color: #FFD000;
}
.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #FFD000;
}
.simple-pricing-table .featured .price span {
	color: #FFD000;
}
.simple-pricing-table .featured .footer .button {
	background: #FFD000;
	font-size: 18px;
	padding: 11px 27px;
}
.simple-pricing-table .footer .button:hover {
	background: #FFD000;
}
.extended-pricing-table .featured .footer .button {
	background: #FFD000;
}
.extended-pricing-table .footer .button:hover {
	background: #FFD000;
}
#back-to-top:hover, .touch-device #back-to-top:active {
	background-color: #FFD000;
}
.ss-slider.fully-loaded .slide-button:hover, .ss-slider.fully-loaded .slide-button.active {
	background: #f0f0f0;
	color: #FFD000;
}
.ss-slider.fully-loaded .slide-button.active h5 {
	color: #FFD000;
}
.ss-slider .slide-content a {
	color: #FFD000;
}
/* ---------------------------------------- */
		/*	Active Slide Bar
		/* ---------------------------------------- */

		.ss-slider .active-slide-bar {
	background: #FFD000;
	bottom: 0;
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.projects-carousel a, #portfolio-items > article, .portfolio-items > article {border-bottom: 1px solid #FFD000;}
.projects-carousel a:hover, #portfolio-items > article:hover, .portfolio-items > article:hover {
	background: #f8f8f8;
	border-bottom: 1px solid #FFD000;
}
.not-ie .projects-carousel a:hover:after, .not-ie #portfolio-items > article:hover:after, .not-ie .portfolio-items > article:hover:after {
	background: #FFD000;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.projects-carousel a:hover .title, #portfolio-items > article:hover .title, .portfolio-items > article:hover .title {
	color: #FFD000;
}
.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active,  .jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
	background-color: #FFD000;
}
.team-member:hover {
	background: #f8f8f8;
	border-bottom-color: #FFD000;
}
.not-ie .team-member:hover:after {
	background: #FFD000;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.entry-body .birdpic {background-color:#ddd;display:inline-block;float:left;margin-right:5px;width:100px;height:60px;}
.entry-body .birdpic.large {float:none;width:420px;height:auto;margin-bottom:10px;max-width:100%;}
.entry-meta a:hover {
	color: #FFD000;
}
.post-format.bird { background: #ddd url(images/post-icons.png) -5px -5px; }
.post-format.operator { background: #ddd url(images/post-icons.png) -38px -5px; }

a:hover > .post-format {
	background-color: #FFD000;
	color: #FFD000;
}
a:hover > .post-format {
	background-color: #FFD000;
	color: #FFD000;
}
.comment .author a:hover, .comment .date a:hover {
	color: #FFD000;
}
.pagination a:hover {
	border-color: #e6edef;
	color: #FFD000;
}
#portfolio-items-filter a {
	background: #FFD000;
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 0 0 5px 5px;
	padding: 5px 10px;
}
.single-project .page-header a:hover {
	color: #FFD000;
}
.categories a:hover, .categories li.active > a {
	color: #FFD000;
}
#sidebar .tweets-feed li a, #footer .tweets-feed li a {
	color: #FFD000;
}
#footer a:hover,  #footer-bottom a:hover {
	color: #FFD000;
	;
}
.ss-slider.fully-loaded .slide-button.active {
	border-top-color: #FFD000;
}
#main-nav > ul > .current:last-child a {
	border-bottom-color: #FFD000;
}

/* Image gallery tweaks  */
.portfolio-items article.imageGallery img {
				background-color: #fff;
				margin: 0 auto -5px;
				filter: alpha(opacity=100); /* Fallback for old IE */
				opacity: 1;
			}
.portfolio-items article.imageGallery {margin-bottom:5px;width:200px;border:1px solid #CED1DA;background:#EEF0F5;padding:5px;margin-right:8px;margin-left:2px;}
.portfolio-items.Thumbnails article.imageGallery {width:auto;}

.ss-slider .pagination-container a:hover, .ss-slider.show-content-onhover:hover .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100) !important; /* Fallback for old IE */
			}
.image-gallery-slider-nav a:hover, .image-gallery-slider-nav a:active {
				background-color: rgb(19, 122, 239);
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}
.ss-slider .pagination-container a {
			background-color: rgba(19, 122, 239, 0.6);
			
		}
.ss-slider .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}

/* Google Maps  */
#map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
#fixPanelTest {background-color: rgba(19, 122, 239, 0.6);width: auto; height: 20px;cursor:pointer;padding:10px;font-size: 116%;color:white;}
#fixPanelTest:hover {background-color: rgba(19, 122, 239, 1);filter: alpha(opacity=100); /* Fallback for old IE */}
#fixPanelTest.smallSV {width:40px;height:auto;font-size: 93%;line-height:1.25em;}


/* Tables   */
	table.table-a
{
	font-family: "Open Sans", "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px 45px 15px 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
table.table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #2e3233;
	border-top: 4px solid #FFD000;
	border-bottom: 1px solid #fff;
	color: white;
}
table.table-a td
{
	padding: 8px;
	background: #f4f4f4; 
	border-bottom: 1px solid #fff;
	color: #474747;
	border-top: 1px solid transparent;
}
table.table-a tr:hover td
{
	background: #626262;
	color: white;
}

.paginator-wrap {text-align:center;margin-bottom:20px;margin-top:10px;border-bottom:1px solid #C8C8C8;padding-bottom:10px;}
h3.paginator-wrap {text-align:left;padding-bottom:20px;}
h3.paginator-wrap .paginator {text-align:center;}
h3.paginator-wrap.noLine {border:none;margin-bottom:0;padding-bottom:0;}
.paginator {font-size:12px;padding-top:10px;margin-left:auto;margin-right:auto;color:#aaa;}
.paginator a {background:none;text-decoration:none;color:#aaa;}
.paginator span.p-first {margin-right:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-first {margin-right:20px;padding:2px 6px;border:solid 1px #3f6da9;background:none;}
.paginator span.p-last {margin-left:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-last	{margin-left:20px;padding:2px 6px;border:solid 1px #3f6da9;background:none;}
.paginator span.p-previous {margin-right:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-previous {margin-right:20px;padding:2px 6px;background:none;}
.paginator span.p-next {margin-left:20px;padding:4px 8px;background:none;color:#aaa;}
.paginator a.p-next {margin-left:20px;padding:2px 6px;background:none;color:#aaa;}
.paginator a.p-next:hover,.paginator a.p-previous:hover {color:#484848}
.paginator span.p-page{
	display:inline-block;
	border:none;
	background:white url(images/sprites.png) 0px -95px;
	color:white;
	font-size:12px;
	font-weight:bold;
	width:22px;line-height:22px;
	margin-top:0;
	}	
.paginator a.p-page{
	display:inline-block;
	border:none;
	background:white url(images/sprites.png) -22px -95px;
	color:#484848;
	font-size:12px;
	font-weight:bold;
	width:22px;line-height:22px;
	margin-top:0;
	}
.paginator a:hover {color:white;background-position: 0px -95px}
.paginator span.resultCount {margin:10px 5px;display:block;}
.paginator span.numberCount {font-weight: bold;}

#footer {background:#424647;}

#footer h2 {color:white;font-weight:800;text-transform:uppercase;border-bottom:1px solid black;padding-bottom:7px;line-height:1em;}

#footer .categories li {
background-image:none;
border-bottom: none;
list-style: none;
margin: 0;}

.footerNav li {background-image:none;
border-bottom: none;
list-style: none;
margin: 0 0 5px 0;}
#footer .footerNav li a {color:#FFD000;font-weight:400;font-size:14px;}
#footer .footerNav li a:hover {color:white;}

#footer .get-in-touch {background:#1D2021 url(images/bg-contact-us.png) bottom center no-repeat; margin-top:-35px;padding-top:35px;padding-bottom:54px;}
#footer .get-in-touch h2 {color:#FFD000;margin-left:20px;margin-right:20px;}

#footer .get-in-touch,#footer .get-in-touch a {color:white;}
#footer .get-in-touch a:hover {color:#FFD000;}
#footer .get-in-touch .contact-info li,#footer .get-in-touch .contact-info li:first-child {margin-left: 20px;padding-left:35px;margin-bottom:15px;}


#headerContact {float:right;margin-top:7px}
#headerContact .contact-info li {float:none;margin:0;padding:0 40px 5px 0;text-align:right;color:#002C5C}
#headerContact .contact-info li a {color:#002C5C;}
.contact-info li.phone {font-size:16px;font-weight:800;}

.contact-info .address {
background: url(images/icon-address.png) no-repeat 0 3px;
}
#headerContact .contact-info .address {background: url(images/icon-address-2.png) no-repeat right 0;line-height:1.2em;font-size:12px}
.contact-info .phone {
background: url(images/icon-phone.png) no-repeat 0 3px;
}
#headerContact .contact-info .phone {background: url(images/icon-phone-2.png) no-repeat right 0;line-height:25px;font-size:24px}
.contact-info .email {
background: url(images/icon-email-2.png) no-repeat 0 4px;
}
#headerContact .contact-info .email {background: url(images/icon-email-3.png) no-repeat right 0;line-height:25px;font-size:12px}



.homeDisplay .zumaGrid {width:210px;float:left;margin-right:20px;}
.homeDisplay .zumaGrid {width:198px;border: 1px solid #CED1DA;background: #EEF0F5;padding: 5px;margin-bottom:20px;}
.homeDisplay .zumaGrid article {min-height:160px;}
.homeDisplay .zumaGrid article,.homeDisplay .zumaGrid article h3 {margin-bottom:1px;}
.zumaGrid h3 {font-size:15px;text-align:center;}
.zumaGrid img {max-width:100%;}

/* ---------------------------------------- */
		/*	Categories
		/* ---------------------------------------- */

		.categories {border:1px solid #d3d1d1; }

			.categories li {
				background-image:none;
				background:#f4f4f4;
				border-bottom: 1px dotted #ced8df;
				list-style: none;
				margin: 0;
			}
			.categories li ul {margin-left:10px;}
			.categories li:last-child { border-bottom: none; }

				.categories a {
					color: #2e3233;
					display: block;
					padding: 5px 0 5px 15px;
				}
					
					.categories a:hover,.categories li.active > a { color: white; }
				.categories a:hover,.categories li.active {background:#626262;}	
					

.fancyLink {background:#FFD000 url(images/bg-fancy-link.png) no-repeat top right ;color:#EB7800;display:block;line-height:40px;padding:0 15px;font-size:18px;font-weight:600;}
.fancyLink:hover {color:white;}
#main a.fancyLink {text-decoration:none;}

.single-image.page .zoom:before, .image-gallery.page .zoom:before, .iframe.page .zoom:before {
		background-image: url(../img/zoom-page.png);
	}


.social-links li.zuma a {background-image: url(images/zuma.png);
				
				height: 39px;width:88px;background-position:0 0;}

#footer-bottom {background:#1D2021;}
@media only screen and (max-width: 959px) {
.contact-info li {border:none;}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
#main .one-third {
width: 140px;
}
.sidebar-left #main {margin-left:20px;}

#main-nav a {
padding-left:10px;padding-right:10px;
}
.homeDisplay h2,.fancyLink {font-size:14px;}
.homeDisplay .zumaGrid {width:100%;}
}

@media only screen and (max-width: 767px) {
#header {height:auto;}
#headerContact {float:none;}
#headerContact .address,#headerContact .email {display:none;}
.homeDisplay {margin-top:0;}
.homeDisplay h2 {font-size:14px;line-height:21px;padding-top:18px;padding-bottom:18px;}
.homeDisplay .one-half:first-child h2 {background-position:10px 0px;padding-left:90px;margin-top:20px;}
.homeDisplay .one-half:last-child h2 {background-position:10px 0px;padding-left:63px}
#bgStrip,#yellowStrip {display:none;}
#main-nav {margin:15px 0;float:none;position:relative;}
.homeDisplay .zumaGrid {width:100%;}
#sidebar {margin-top:20px;}
#footer .get-in-touch {margin-top:0;}
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	/*#logo {background:url(images/sprites.png) -331px 1px;width:141px;height:42px;text-indent:-4000px;margin-top:25px;}*/
	#main.wide .one-half  {width:100%;}
}
